[DebianGIS-dev] r580 - packages/geos/trunk/debian

2006-11-01 Thread Fabio Tranchitella
Author: kobold Date: 2006-11-01 09:46:32 +0100 (Wed, 01 Nov 2006) New Revision: 580 Modified: packages/geos/trunk/debian/changelog Log: Upload to unstable. Modified: packages/geos/trunk/debian/changelog === ---

[DebianGIS-dev] r581 - packages/mapserver/trunk/debian

2006-11-01 Thread Fabio Tranchitella
Author: kobold Date: 2006-11-01 09:47:29 +0100 (Wed, 01 Nov 2006) New Revision: 581 Modified: packages/mapserver/trunk/debian/changelog Log: Upload to unstable. Modified: packages/mapserver/trunk/debian/changelog === ---

[DebianGIS-dev] r582 - packages/geos/trunk/debian

2006-11-01 Thread Fabio Tranchitella
Author: kobold Date: 2006-11-02 07:25:17 +0100 (Thu, 02 Nov 2006) New Revision: 582 Modified: packages/geos/trunk/debian/changelog packages/geos/trunk/debian/rules Log: Added -V switch to dh_makeshlibs. Modified: packages/geos/trunk/debian/changelog

[DebianGIS-dev] Bug#391075: thuban fails to start: missing python module

2006-11-01 Thread Steve Langasek
severity 391075 minor thanks The missing python module is resolved with python-wxgtk2.4 version 2.4.5.1.1. I think we'll probably still want thuban upgraded to wxwidgets 2.6 sooner rather than later, but this is no longer a release-critical bug (2.4.5.1.1 hits testing tonight). Thanks, -- Steve

[DebianGIS-dev] Processing of postgis_1.1.5-1_amd64.changes

2006-11-01 Thread Archive Administrator
postgis_1.1.5-1_amd64.changes uploaded successfully to localhost along with the files: postgis_1.1.5-1.dsc postgis_1.1.5.orig.tar.gz postgis_1.1.5-1.diff.gz postgresql-8.1-postgis_1.1.5-1_amd64.deb postgis_1.1.5-1_amd64.deb libpostgis-java_1.1.5-1_all.deb Greetings, Your

[DebianGIS-dev] Processing of mapserver_4.10.0-2_amd64.changes

2006-11-01 Thread Archive Administrator
mapserver_4.10.0-2_amd64.changes uploaded successfully to localhost along with the files: mapserver_4.10.0-2.dsc mapserver_4.10.0-2.diff.gz mapserver-doc_4.10.0-2_all.deb php4-mapscript_4.10.0-2_amd64.deb php5-mapscript_4.10.0-2_amd64.deb perl-mapscript_4.10.0-2_amd64.deb

[DebianGIS-dev] Processing of geos_2.2.3-2_amd64.changes

2006-11-01 Thread Archive Administrator
geos_2.2.3-2_amd64.changes uploaded successfully to localhost along with the files: geos_2.2.3-2.dsc geos_2.2.3-2.diff.gz libgeos-doc_2.2.3-2_all.deb libgeos-dev_2.2.3-2_amd64.deb libgeos-c1_2.2.3-2_amd64.deb libgeos2c2a_2.2.3-2_amd64.deb Greetings, Your Debian queue daemon

[DebianGIS-dev] mapserver override disparity

2006-11-01 Thread Debian Installer
There are disparities between your recently accepted upload and the override file for the following file(s): cgi-mapserver_4.10.0-2_amd64.deb: package says priority is extra, override says optional. mapserver-bin_4.10.0-2_amd64.deb: package says priority is extra, override says optional.

[DebianGIS-dev] mapserver_4.10.0-2_amd64.changes ACCEPTED

2006-11-01 Thread Debian Installer
Accepted: cgi-mapserver_4.10.0-2_amd64.deb to pool/main/m/mapserver/cgi-mapserver_4.10.0-2_amd64.deb mapserver-bin_4.10.0-2_amd64.deb to pool/main/m/mapserver/mapserver-bin_4.10.0-2_amd64.deb mapserver-doc_4.10.0-2_all.deb to pool/main/m/mapserver/mapserver-doc_4.10.0-2_all.deb

[DebianGIS-dev] postgis override disparity

2006-11-01 Thread Debian Installer
There are disparities between your recently accepted upload and the override file for the following file(s): libpostgis-java_1.1.5-1_all.deb: package says section is libs, override says science. Either the package or the override file is incorrect. If you think the override is correct and the

[DebianGIS-dev] geos_2.2.3-2_amd64.changes ACCEPTED

2006-11-01 Thread Debian Installer
Accepted: geos_2.2.3-2.diff.gz to pool/main/g/geos/geos_2.2.3-2.diff.gz geos_2.2.3-2.dsc to pool/main/g/geos/geos_2.2.3-2.dsc libgeos-c1_2.2.3-2_amd64.deb to pool/main/g/geos/libgeos-c1_2.2.3-2_amd64.deb libgeos-dev_2.2.3-2_amd64.deb to pool/main/g/geos/libgeos-dev_2.2.3-2_amd64.deb